Subject: Re: [lojban] JL & LK

From: "Newton, Philip" <[email-masked]>
Date: Tue, 27 Aug 2002 10:50:12 +0200

Jay F Kominek wrote:
> If he gets the mailing list into such a shape as you can actually
> mail stuff out to the people on it, I'm still willing to
> layout/prepare/(edit?) ju'i lobypli and lojbo karni.

What format would they be in? Plain text, as before? HTML? PDF? Paper-only
(produced from, say, QuarkXPress/FrameMaker/whatever)?

The current plain text format is a little of a pain to read and process --
but then, I gather that the "official" format is the printed version, which
probably looked nicer.

Or are you doing to use something like SGML or DocBook or whatever in order
to be able to "translate" it into various popular formats?

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.